using UnityEngine;
using System.Collections;

public class PlayVideo : MonoBehaviour {
	MovieTexture ourMovie;
	// Use this for initialization
	void Start () {
		ourMovie = ((MovieTexture)GetComponent<Renderer>().material.mainTexture);
		ourMovie.Play ();
	}
	
	// Update is called once per frame
	void Update () {
		
		if (!ourMovie.isPlaying) {
			Application.LoadLevel("1");
		}
	}
}
